Version: app-crypt/pinentry 1.0.0-r2:0

Depends On: app-eselect/eselect-pinentry >=dev-libs/libassuan-2.1 >=dev-libs/libgcrypt-1.6.3 >=dev-libs/libgpg-error-1.17 caps? ( sys-libs/libcap ) gnome-keyring? ( app-crypt/libsecret ) gtk? ( x11-libs/gtk+:2 ) ncurses? ( sys-libs/ncurses:0= ) qt5? ( dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 ) static? ( >=sys-libs/ncurses-5.7-r5:0=[static-libs,-gpm] ) sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:caps emacs gnome-keyring gtk ncurses qt5 static

Version: app-crypt/pinentry 0.9.7-r1:0

Depends On: >=dev-libs/libgpg-error-1.17 >=dev-libs/libassuan-2.1 >=dev-libs/libgcrypt-1.6.3 ncurses? ( sys-libs/ncurses:0= ) gtk? ( x11-libs/gtk+:2 ) qt4? ( >=dev-qt/qtgui-4.4.1:4 ) qt5? ( dev-qt/qtgui:5 dev-qt/qtwidgets:5 ) caps? ( sys-libs/libcap ) static? ( >=sys-libs/ncurses-5.7-r5:0=[static-libs,-gpm] ) app-eselect/eselect-pinentry gnome-keyring? ( app-crypt/libsecret ) sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:emacs gtk ncurses qt4 qt5 caps gnome-keyring static

0.9.7-r11.0.0-r2
"alpha amd64 arm arm64 hppa ia64 ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris""alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh ~sparc x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus